/**
 * 公共部分
 */
* {
 -webkit-touch-callout: none;
 padding: 0;
 margin: 0;
}
html {
 font-family: "宋体"!important;
 font-family: "宋体", Arial, Helvetica, sans-serif, Microsoft YaHei, tahoma, Hiragino Sans GB, sans-serif;
 padding: 0;
 margin: 0;
 height: 100%;
 font-size: 14px;
 overflow-x: hidden;
 color: #333;
}
span , p{ font-family: "宋体"!important;}
input, select, textarea {
  font-size: 100%;
  padding-left:10px;
  outline: none;
}
/* 去掉各Table cell 的边距并让其边重合 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* IE bug fixed: th 不继承 text-align*/
th {
  text-align: inherit;
}
/* 对齐是排版最重要的因素, 别让什么都居中 */
caption, th {
  text-align: left;
}

/* 去除默认边框 */
fieldset, img {
  border: none;
  outline: none;
  -moz-outline:none;
}

ul li {
 list-style-type: none;
}
a{
 text-decoration: none;
 color:#666
}
.container {
 margin: 0 auto;
 max-width: 100%;
 width: 100%;
 box-sizing: border-box;
}
.wrap {
 width: 100%;
}
.fl{
 float: left;
}
.fr{
 float: right;
}
.m-0 {
 margin: 0 !important;
}
.m-5 {
 margin: 5px !important;
}
.m-10 {
 margin: 10px !important;
}
.m-15 {
 margin: 15px !important;
}
.m-20 {
 margin: 20px !important;
}
.m-25 {
 margin: 25px !important;
}
.m-30 {
 margin: 30px !important;
}
.m-35 {
 margin: 35px !important;
}
.m-40 {
 margin: 40px !important;
}
.m-45 {
 margin: 45px !important;
}
.m-50 {
 margin: 50px !important;
}
.mt-0 {
 margin-top: 0 !important;
}
.mt-5 {
 margin-top: 5px !important;
}
.mt-10 {
 margin-top: 10px !important;
}
.mt-15 {
 margin-top: 15px !important;
}
.mt-20 {
 margin-top: 20px !important;
}
.mt-25 {
 margin-top: 25px !important;
}
.mt-30 {
 margin-top: 30px !important;
}
.mt-35 {
 margin-top: 35px !important;
}
.mt-40 {
 margin-top: 40px !important;
}
.mt-45 {
 margin-top: 45px !important;
}
.mt-50 {
 margin-top: 50px !important;
}
.mb-0 {
 margin-bottom: 0 !important;
}
.mb-5 {
 margin-bottom: 5px !important;
}
.mb-10 {
 margin-bottom: 10px !important;
}
.mb-15 {
 margin-bottom: 15px !important;
}
.mb-20 {
 margin-bottom: 20px !important;
}
.mb-25 {
 margin-bottom: 25px !important;
}
.mb-30 {
 margin-bottom: 30px !important;
}
.mb-35 {
 margin-bottom: 35px !important;
}
.mb-40 {
 margin-bottom: 40px !important;
}
.mb-45 {
 margin-bottom: 45px !important;
}
.mb-50 {
 margin-bottom: 50px !important;
}
.ml-0 {
 margin-left: 0 !important;
}
.ml-5 {
 margin-left: 5px !important;
}
.ml-10 {
 margin-left: 10px !important;
}
.ml-15 {
 margin-left: 15px !important;
}
.ml-20 {
 margin-left: 20px !important;
}
.ml-25 {
 margin-left: 25px !important;
}
.ml-30 {
 margin-left: 30px !important;
}
.ml-35 {
 margin-left: 35px !important;
}
.ml-40 {
 margin-left: 40px !important;
}
.ml-45 {
 margin-left: 45px !important;
}
.ml-50 {
 margin-left: 50px !important;
}
.mr-0 {
 margin-right: 0 !important;
}
.mr-5 {
 margin-right: 5px !important;
}
.mr-10 {
 margin-right: 10px !important;
}
.mr-15 {
 margin-right: 15px !important;
}
.mr-20 {
 margin-right: 20px !important;
}
.mr-25 {
 margin-right: 25px !important;
}
.mr-30 {
 margin-right: 30px !important;
}
.mr-35 {
 margin-right: 35px !important;
}
.mr-40 {
 margin-right: 40px !important;
}
.mr-45 {
 margin-right: 45px !important;
}
.mr-50 {
 margin-right: 50px !important;
}
.p-0 {
 padding: 0 !important;
}
.p-5 {
 padding: 5px !important;
}
.p-10 {
 padding: 10px !important;
}
.p-15 {
 padding: 15px !important;
}
.p-20 {
 padding: 20px !important;
}
.p-25 {
 padding: 25px !important;
}
.p-30 {
 padding: 30px !important;
}
.p-35 {
 padding: 35px !important;
}
.p-40 {
 padding: 40px !important;
}
.p-45 {
 padding: 45px !important;
}
.p-50 {
 padding: 50px !important;
}
.pt-0 {
 padding-top: 0 !important;
}
.pt-5 {
 padding-top: 5px !important;
}
.pt-10 {
 padding-top: 10px !important;
}
.pt-15 {
 padding-top: 15px !important;
}
.pt-20 {
 padding-top: 20px !important;
}
.pt-25 {
 padding-top: 25px !important;
}
.pt-30 {
 padding-top: 30px !important;
}
.pt-35 {
 padding-top: 35px !important;
}
.pt-40 {
 padding-top: 40px !important;
}
.pt-45 {
 padding-top: 45px !important;
}
.pt-50 {
 padding-top: 50px !important;
}
.pb-0 {
 padding-bottom: 0 !important;
}
.pb-5 {
 padding-bottom: 5px !important;
}
.pb-10 {
 padding-bottom: 10px !important;
}
.pb-15 {
 padding-bottom: 15px !important;
}
.pb-20 {
 padding-bottom: 20px !important;
}
.pb-25 {
 padding-bottom: 25px !important;
}
.pb-30 {
 padding-bottom: 30px !important;
}
.pb-35 {
 padding-bottom: 35px !important;
}
.pb-40 {
 padding-bottom: 40px !important;
}
.pb-45 {
 padding-bottom: 45px !important;
}
.pb-50 {
 padding-bottom: 50px !important;
}
.pl-0 {
 padding-left: 0 !important;
}
.pl-5 {
 padding-left: 5px !important;
}
.pl-10 {
 padding-left: 10px !important;
}
.pl-15 {
 padding-left: 15px !important;
}
.pl-20 {
 padding-left: 20px !important;
}
.pl-25 {
 padding-left: 25px !important;
}
.pl-30 {
 padding-left: 30px !important;
}
.pl-35 {
 padding-left: 35px !important;
}
.pl-40 {
 padding-left: 40px !important;
}
.pl-45 {
 padding-left: 45px !important;
}
.pl-50 {
 padding-left: 50px !important;
}
.pr-0 {
 padding-right: 0 !important;
}
.pr-5 {
 padding-right: 5px !important;
}
.pr-10 {
 padding-right: 10px !important;
}
.pr-15 {
 padding-right: 15px !important;
}
.pr-20 {
 padding-right: 20px !important;
}
.pr-25 {
 padding-right: 25px !important;
}
.pr-30 {
 padding-right: 30px !important;
}
.pr-35 {
 padding-right: 35px !important;
}
.pr-40 {
 padding-right: 40px !important;
}
.pr-45 {
 padding-right: 45px !important;
}
.pr-50 {
 padding-right: 50px !important;
}
.f-12 {
 font-size: 12px !important;
}
.f-14 {
 font-size: 14px !important;
}
.f-16 {
 font-size: 16px !important;
}
.f-18 {
 font-size: 18px !important;
}
.f-20 {
 font-size: 20px !important;
}
.f-22 {
 font-size: 22px !important;
}
.f-24 {
 font-size: 24px !important;
}
.f-26 {
 font-size: 26px !important;
}
.f-28 {
 font-size: 28px !important;
}
.f-30 {
 font-size: 30px !important;
}
.oh {
 overflow: hidden !important;
}
.w60 {
 width: 60%;
}
.w100 {
 width: 100%;
}
.clearfix:after {
 clear: both;
 content: '';
 display: block;
 width: 0;
 height: 0;
 visibility: hidden;
}
.line {
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
}
.bgfix {
 background-position: center center;
 background-repeat: no-repeat;
 background-size: cover;
}

.header-bottom {
 height: 130px;
 border-bottom: 3px #2e201c solid;
}
.w1280 {
 margin-left: auto;
 margin-right: auto;
 width: 1280px!important;
 /*vertical-align: middle;*/
}
.header{ 
position:relative;
}
.wapperBox{
  min-height:800px
}
.logo {
 width: 387px;
 height: 52px;

}
.navbar {
 width: 760px;
position:absolute;
  top:57px;
right:0px;
}
.navbar li {
 float: left;
 width: 84px;
 font-size: 15px;
 font-weight: bold;
 text-align: center;
}
.navbar li a {
height:73px;
 display: block;
 color: #333;
 text-decoration: none;
}





/*.navbar {
 width: 760px;
position:absolute;
right:50px;
}
.navbar li {
 float: left;
 width: 84px;
 height: 130px;
 line-height: 127px;
 font-size: 15px;
 font-weight: bold;
 text-align: center;
}
.navbar li a {
 display: block;
 color: #333;
 text-decoration: none;
}*/
.navbar li a:hover {
 color: #ff3636;
 border-bottom: 3px #ff3636 solid;
}
/*.search {
 margin: 52px 0 0 0;
 width: 50px;
 border: 1px #ddd solid;
}*/
/*底部*/
.footerBox{
 width: 100%;
 height: 200px;
 background: #222433;
 color: #eee;
}
.footerBox .footer{
 position: relative;
}

.footerBox .footer .footer-left .footer-menu{
 padding: 25px 15px 0;
}
.footerBox .footer .footer-left .footer-menu li{
 width: 120px;
 height: 40px;
 line-height: 40px;
 float: left;
 font-size: 15px;
 text-align: left;
 
}
.footerBox .footer .footer-left .footer-menu li a{
 color: #eee;
 text-decoration: none;
}
.footerBox .footer .footer-left .footer-add a{
 color: #eee;
 text-decoration: none;
}
.footer-add{
 padding: 0 0 0 8px;
 line-height: 32px;
 color:#fff;
 text-align:left;
}
.footer-add p{
padding:8px 0;
}
.footer-add span{
 margin: 0 5px;
}
.footer-right{
 position: absolute;
 top: 50px;
 right: 20px;
 text-align: center;
}
/*返回顶部*/
.guide{width:60px;margin-left:660px;position:fixed;left:50%;bottom:134px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight - this.clientHeight - 134+'px');display:block;}
.guide a{display:block;width:60px;height:50px;background:url(/upload/images/sprite_v2.png) no-repeat;margin-top:10px;text-decoration:none;font:16px/50px "Microsoft YaHei";text-align:center;color:#fff;border-radius:2px;}
.guide a span{display:none;text-align:center;}
.guide a:hover{text-decoration:none;background-color:#333;color:#fff;border-radio:3px;}
.guide a:hover span{display:block;width:60px;background:#333;border-radio:3px;}
.guide .find{background-position:-84px -236px;}
.guide .report{background-position:-146px -236px;}
.guide .edit{background-position:-83px -185px;}
.guide .top{background-position:-145px -185px;}


/*搜索*/
* {
  -webkit-box-sizing: border-box;
  /*! -moz-box-sizing: border-box; */
  /*! box-sizing: border-box */
}

.sb-search-input{
    color: #666 !important;
}

.sb-search-input{
    color: #666 !important;
}
.search{
  position: absolute;
  right: 10px;
  top:20px;
}
/*.search{
  position: absolute;
  right: 0;
  top:35px;
}*/
.sb-search {
  margin-right: 15px;
  position: relative;
  margin-top: 10px;
  width: 0%;
  min-width: 30px;
  height: 40px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
  z-index: 999;
}
.sb-search-input {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  outline: none;
  background: #fff;
  width: 100%;
  height: 40px;
  margin: 0;
  z-index: 10;
  padding: 20px 65px 20px 20px;
  font-family: inherit;
  font-size: 14px;
}

.sb-search-input::-webkit-input-placeholder {
  color: #999;
}

.sb-search-input:-moz-placeholder {
  color: #999;
}

.sb-search-input::-moz-placeholder {
  color: #999;
}

.sb-search-input:-ms-input-placeholder {
  color: #999;
}

.glyphicon-search,
.sb-search-submit  {
  background: url(/upload/images/search.png) no-repeat;
  width: 30px;
  height: 40px;
  display: block;
  position: absolute !important;
  right: 0;
  top: 6px;
  padding: 0;
  margin: 0;
  line-height: 40px !important;
  text-align: center;
  cursor: pointer;
}

.sb-search-submit {
  background: #fff; /* IE needs this */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: -1;
}

.glyphicon-search {
  color: #222;
  z-index: 90;
  font-size: 18px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
  width: 250px;
  border:1px solid #e5e5e5;
  border-radius: 5px;
}

.sb-search.sb-search-open .glyphicon-search,
.no-js .sb-search .glyphicon-search {
  color: #222;
  z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
  z-index: 90;
}
button::-moz-focus-inner, input::-moz-focus-inner{
  padding: 0; margin: 0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"]{
  cursor: pointer;
}

/*设置p的字体*/
p{
  
  line-height: 25px;
}
.details-bot p{
  font-size:15px
}